Bug 65690 - can't make bootdisk during install, kernel 2.4.18-3
can't make bootdisk during install, kernel 2.4.18-3
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-30 00:37 EDT by Need Real Name
Modified: 2008-03-06 14:57 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-05-30 00:37:19 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
could not create boot disk during installation of RH LInux 7.3  
i have windows 2000 on system also tried on 2 another computers; one with 
win2000 and 1 with win XP pro... on these same (3) systems i have previously 
(and subsequently) installed RH linux 7.2 & created a boot disk...(in all 
cases i did not install grub or lilo bootloader...)i called tech support (see 
red Hat service req 206455)
their suggestion
use install CD -->linux rescue -->chroot /mnt/sysimage -->mkbootdisk -v --
device /dev/fd0 2.4.18-3 (after the "insert a disk..." & "press enter..." 
prompts i got the following error msg:
"FORMATING /DEV/FD0...MOUNT: FS TYPE MSDOS NOE SUPPORTED BY KERNEL DONE.
MOUNT: FS TYPE VFAT NOT SUPPORTED BY KERNEL"
lastly after input from tech suppor i tried formatting the floppy i.e.  after 
the chroot command --> fdisk /dev/fd0 --> (some deletes) -->mke2fs /dev/fd0
i still got the same error  one of my systems uses intel motherboard with a P4 
CPU & Rambus memory (winXP system) the other 2 systems use win2000 with a MSI 
motherboard (memory on 1 is sdram the other is DDR)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.see above )at install with an install floppy disk)
2.
3.
	

Actual Results:  see above

Expected Results:  trying to create a boot disk

Additional info:
Comment 1 Michael Fulbright 2002-06-04 16:08:25 EDT
If you hit 'alt-f3' do you see the line:

* inserted /tmp/msdos.o

somewhere?

I was able to make a bootdisk w/o any problems following the instructions above.
Comment 2 Michael Fulbright 2002-07-15 12:50:04 EDT
Closing due to inactivity, please reopen if you have additional information.
Comment 3 Red Hat Bugzilla 2006-02-21 13:48:59 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.